Subject: Re: UPS account
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 3 Oct 2011 16:18:55 -0400

Actually I was hoping sometime after lunch.  Are you available about 2 pm or maybe 3 pm?  That would work better for me.  Or we could try another day, but early afternoon works best for me either way.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, October 03, 2011 3:27 PM
  Subject: RE: UPS account

  Let's plan on the 13th say around 10am?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 03, 2011 10:55 AM
  To: Leslie Jena (mch2jlw)
  Subject: Re: UPS account

  Hi Jena.

  I have just gotten back in the office today.  I am pretty swamped this week so maybe next week would be batter to meet.  Would possibly Oct 13th or 14th work for you?  Let me know.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: [email-masked] 

    To: [email-masked] 

    Sent: Friday, September 30, 2011 12:00 PM

    Subject: UPS account

    Good afternoon Mike,

    Hope all is well.  I am your local UPS Representative.  We met earlier this year.  I was wondering if you might have some time available Thursday or Friday of next week that we can sit down briefly for an account review.  In pulling your contract and analyzing your increase in volume, we may want to think about making some adjustments.

    I look forward to hearing from you soon.

    Thank You

    Thank You for choosing UPS! 
    Jena Leslie 
    Account Manager
    [email-masked] 
    Fax: 517-272-3677
    Preferred Customer Help: 800-377-4877 

    Other UPS Resources that may be of assistance:
    UPS WorldShip Help Desk - Tech Support 1-888-553-1118
    UPS Tracking Information 1-800-742-5877
    UPS Supply Order 1-800-742-5877 : ups.com
    UPS Billing Inquiries 1-800-811-1648
    UPS Payment by Phone 1-800-477-7080
    UPS Quantum View Manage Help Desk 1-800-247-9035
    UPS Campus Ship Help Desk 1-800-513-1819
    UPS International Shipping 1-800-782-7892
    UPS Freight Services 1-800-333-7400 : ltl.upsfreight.com
    UPS Freight Services Volume Pricing (Spot Quote) 1-800-266-6902
    UPS Supply Chain Solutions (SCS) 1-800-742-5727 ups-scs.com